Page 39 of 50 FirstFirst ... 29373839404149 ... LastLast
Results 381 to 390 of 492

Thread: Add Priiloader to 4.1U or 4.1E or 4.2U or 4.2E, 0.5 (r99)

  1. #381
    New Member
    Join Date
    Aug 2010
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    WiiJohn,

    The beta .dol file on code Google doesn't have support for the new HBC...Just install the full version then enable beta list for updates and run the updater and install the beta from the update server for the new HBC.

    Re: "The hosted beta here does NOT support the new HBC. The beta on the update server however does. This is cause the beta on the update server has changed code from the (somewhat) stable beta i posted on google code. i know i should have increased the numbers for that; but i didn't understand at that point why i'd have to update the beta version just for the HBC release..."daco65.

    Thought you should know to update your guide.

    Thanks for all the help and time you give!

  2. #382
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    I think you are referring to the link to 0.4 r78, this version of Priiloader 0.4 works fine, but you have to use Launch title to exit to the new HBC 0.7.
    There is a link on the first page to the 0.5 beta release, this does link to the new HBC direct.

    I have left both links active because 0.4 is still the official release, people have a choice between 0.4 and 0.5 beta.

    Thanks for your contribution.

  3. #383
    New Member
    Join Date
    Aug 2010
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    OK, I will try to make this clearer...

    The Google Code hosted file v0.5 (beta4).dol, wil not work with the HBC 1.0.7 using the menu to start the new HBC same as the offical v0.4.

    The Priiloader update app uses a different server and the v0.5 (beta4) file it uses is coded for the new HBC 1.0.7.

    Enable your beta list for updates in Priiloader and rerun updates and install the updated v0.5 (beta4).

    PS. For users that manually installed v0.5 (beta4).dol hosted on GC, you can do the same for HBC 1.0.7. The app updater will know the file is a newer version even with the same name.
    Last edited by shadetree1; 08-10-2010 at 01:40 PM.

  4. #384
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    There is no issue here.
    Install the beta, enable beta updates in settings and check for updates. it should say "beta 5" ; but as you'll read in the changelog this is just BETA 4 and it says 5 cause that way you can test updating fully.

    As you have only posted twice, I recommend you post an introduction in the introduction section, there you will receive information to fully utilise this site.

  5. #385
    New Member
    Join Date
    Aug 2010
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by WiiJohn View Post
    There is no issue here.
    Install the beta, enable beta updates in settings and check for updates. it should say "beta 5" ; but as you'll read in the changelog this is just BETA 4 and it says 5 cause that way you can test updating fully.
    Issue 117: HBC "not installed" error, even on 0.5beta

    Comment by WiiJohn, This issue has been resolved, by asking the op to use update. Op has responded that all is working well.



    As you have only posted twice, I recommend you post an introduction in the introduction section, there you will receive information to fully utilise this site.
    Thanks again WiiJohn, Sorry for not being able to explain this.
    Last edited by WiiJohn; 08-11-2010 at 07:59 AM.

  6. #386
    jw1
    jw1 is offline
    New Member
    Join Date
    Aug 2010
    Posts
    36
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi,

    I have 4.2u, do I have to install both IOS60 patched and IOS70 patched, or only IOS70 patched?

    Thanks.

  7. #387
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,320 Times in 2,128 Posts
    Blog Entries
    7
    Just IOS70 patched for 4.2 (but you can install both if you want, it won't hurt anything).
    Damn I suck!!!!

  8. #388
    jw1
    jw1 is offline
    New Member
    Join Date
    Aug 2010
    Posts
    36
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks, I did install both patched IOS's.

    I'm getting an error when trying to install Priiloader, I've read here of similar errors, but not with the exact error number as me (I'm using IOS249 Rev20). This is what I get:
    ==============
    IOS 249 rev 20

    ES_Identify failed, error 4294966267. ios249 not patched with ES_DIVerify?
    using cios (holding b and then pressing + or -) will probably solve this.
    NOTE: you need CIOS for this.
    Do you wish to continue?
    A=Yes B=No Home/Start=Exit
    ============

    So what do I do now?

  9. #389
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    After using B and +, Yes to continue.
    There is not much experience of rev 20, go back to rev 17, if it still fails.

  10. #390
    New Member
    Join Date
    Apr 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    TROUBLE!!! I think!

    I just updated to the new Priiloader.....

    I first tried the +/A thing and it errored. So I used the +/B to use ISO249.

    This appearred to install just fine and returned me to the HBC when it was done!

    I turned off my Wii and held down reset and hit power....

    I get nothing on screen. The wii powers up, but nothing else. I get nothing if I just hit the power button. There's nothing on screen at all.

    Any ideas?????


    -----------------UPDATE--------------------
    Ok..... I leave this here for posterity and as a reminder to myself to think my critically when modding my Wii!!!!

    I downloaded the hacks.ini file here and modded it for my 4.2U Wii and replaced the ini file that was on my SD card. That cleared it all up!!!!

    Although it didn't fix the reason I updated in the first place! I want it to boot right into my installed file (wiiflow) and it still won't. Although I reinstalled it and set it to boot to installed file. Been this way every since I updated to HBC 1.07.
    Last edited by ScoJoh; 08-14-2010 at 09:32 PM.

Page 39 of 50 FirstFirst ... 29373839404149 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •